{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

:root {
    
}

{##########################################}
{#### CSS Code ############################}
{##########################################}

    .image_grid_wrapper {
        display: grid;
    }

    .image_grid_image_container {
        overflow: hidden;
    }

    